Subject: bug#29149: Tramp shell uses local shell setting in windows

From: Michael Albinus <[email-masked]>
Date: Fri, 26 Jan 2018 16:43:23 +0100

Richard Stallman <[email-masked]> writes:

Hi Richard,

> Is there a place in our documentation for Michael's patient
> explanation?  I'm sure you're not the only user that will benefit from it.

The Tramp manual explains it already, but people tend to ignore that
manual. A good place to explain this special behaviour for remote file
names would be at (info "(emacs) Minibuffer File") .

In the section about interactive shells, this explanation could be
mirrored, or a link to the previous explanation could be added, see
(info "(emacs) Interactive Shell") .

Best regards, Michael.